3 返信 最新の回答 日時: May 29, 2008 10:04 PM ユーザー:maccrow

    Creative Suite1.0の動作環境 

    Level 1
      Creative Suite1.0(CS)を入れていた
      マシンが壊れてしまいました。
      新しい機械を購入するにあたり、
      対応OSの範囲がわからなく困っています。

      インストールの箱には10.3までとの
      記載ですが、
      今出ているMacは10.4ないしは10.5であり、
      このソフトを使うためにはOSのバージョンダウンになってしまうので
      10.4でも対応されていると安心なのですが。
      いくら調べてもCS2までしか出てきません。

      ご存知の方いらっしゃいましたら
      ご教授下さい。